/* start reset 
------------------------------------------------------------------------*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{border:0;font-size:100%;margin:0;padding:0}html,body{height:100%}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}b,strong{font-weight:600}img{color:transparent;font-size:0;-ms-interpolation-mode:bicubic;vertical-align:middle}ol,ul{list-style:none}li{display:list-item}table{border-collapse:collapse;border-spacing:0}th,td,caption{font-weight:normal;text-align:left;vertical-align:top}q{quotes:none}q:before,q:after{content:'';content:none}sub,sup,small{font-size:75%}sub,sup{line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}svg{overflow:hidden}

/* Set elements box sizing to border-box */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/*--------------------------------------------------------- end reset */

body {font-family:Arial,Helvetica,sans-serif;}


a{color:#848484;text-decoration: none;}
a:hover {color: #e08d20;}
#ads1 {margin-bottom: 20px;}
#ads1 h2, #webResultsLabel {color:#666;font-size: 13px; font-weight:300;}
#related2 {}
	#related2 h2{text-transform: uppercase;}
		#related2 .container-related-terms {padding: .25em;}
			#related2 .related-term {background:url(/images/design/bullet-arrows-orange.png) no-repeat; background-size: 10px 10px; background-position: 0 2px; font-size: 12px; font-weight: 300; margin: .5em 0; padding: 0 0 0 20px;}

		.resultsRow {
				padding: .75em 0;
			}
				.txt-header a {font-size: 22px; line-height: 36px; font-weight: 300; text-decoration: underline;}
				.txt-ad {color:#000;font-size: 13px;margin: .5em 0;}
				.txt-ad-link {
					line-height: 15px;
					
					font-style: normal;
					font-weight: normal;
					font-size: 13px;
					text-decoration: none;
				}




.clear{clear:both}
.right{float:right}
.left{float:left}

.domainName-grey,#domainName-grey:hover{color:#848484;font-size:30px;text-decoration:none}
.domainName-orange a,#domainName-orange a:hover{color:#e08d20;font-size:28px;text-decoration:none}
.tagLine a,.tagLine a:hover{color:#848484;font-size:16px;text-decoration:none}
.mainContainer{margin:0 auto;max-width:850px;width:100%}
.forSale a{font-size:12px;font-weight:bold;line-height:16px}
.resultsContainer{max-width:610px;width:70%}
.sideNavHeader{background:url(/images/design/bg-d2r-simple-column.png) repeat-x 0 5px;border-top:1px solid #ccc;color:#848484;margin:0;padding:10px;text-align:left;}
.footerContainer{max-width:850px; padding:20px;width:100%}
.footer{padding:15px}
.copyright,.container-nav-item{font-size:12px}
.results{border-left:1px solid #ccc;border-right:1px solid #ccc;margin-bottom:15px;margin-left:0;padding-left:30px;padding-right:30px}
.forSale a{font-size:12px;font-weight:bold;line-height:16px}
div{margin:0;padding:0}
h1{font-size:24px;margin:20px 0 0 0}
h2{color:#666666;font-size:15px;margin:0 0 1em}
#main,#logo{text-align:left}
#logo{width:100%}
.popCat{padding:6px 0 0}
a.more,a.more:visited{color:#00c;font-size:13px;font-weight:bold}
#searchbox{background:#efefef;border:1px solid #ccc;margin-left:5%;min-height:40px;padding:.25em .5em;width:85%}
	.input-search {color:#333;float:left;font-size:16px;margin-left:5px;text-transform:uppercase; width: 80%;}
	.btn-search {float: right;font-size:16px; padding: .4em; }
#container-mid{margin-top:30px}
.navContainer{width:25%;margin-left:5%}
.container-nav-item {
	display: inline;
	padding: .5em;
}


.inner { margin: 0 auto;max-width: 850px; width: 100%; text-align: left;}
#container-text-header {line-height: 1.35em;}
#container-text-footer {border-bottom:1px solid #ccc;border-top:1px solid #ccc; padding: 1em; line-height: 1.35em;margin-top: 20px;}


/* TDFS banner container
------------------------------------------------------------------------*/
#tdfs {font-size: 15px; padding: .5em; text-align: center;-webkit-transition: padding 400ms;transition:padding 400ms;}
#tdfs a{color: #fff; display: block; font-size: 1em; font-weight: 300; text-decoration: none; text-shadow:0 1px rgba(0,0,0,.5);}
#tdfs:hover{padding: .7em .5em;}

/* `Clear Floated Elements
------------------------------------------------------------------------*/
.clearfix:before,.clearfix:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}.clearfix:after{clear:both}


/* Responsive media queries
------------------------------------------------------------------------*/
@media only screen and (min-width:0) and (max-width:640px){
	.navContainer {display: none;}
	.navContainer,.resultsContainer{margin:0;padding:0 5px 20px;width:100%}
	.left,.right{float:none}
	.results {padding-left: 5px; padding-right: 5px; border:none;}
	.domainSlogan {width:90%; overflow: hidden;}
}